<div class="side-nav">
  <div
    class="side-nav_header d-flex justify-content-between align-items-center"
  >
    <img [src]="imgPath + 'burger - menu.svg'" alt="" />
    <img [src]="imgPath + 'magnifier.svg'" alt="" />
  </div>
  <div class="profile">
    <img class="profil_pic" [src]="imgPath + 'avatar4.jpg'" alt="" />
    <p>
      John Doe

      <img [src]="imgPath + 'arrow-point-to-right.svg'" alt="" class="icon" />
    </p>
  </div>
  <div class="side-nav_items">
    <ul *ngFor="let item of sideMenuItems">
      <li class="side-nav_item" (click)="handleClick(item.label)">
        <img [src]="imgPath + item?.icon" width="20" height="20" />
        <span class="side-nav_item_label"> {{ item?.label }}</span>
      </li>
    </ul>
  </div>
</div>
